
._clear{clear: both;}
.ns_box{width: 80%;margin: 0 auto;}
.ns_banner{width: 100%;position: relative;overflow: hidden;}
.ns_banner img{width: 100%;}
.ns_banner1{position: absolute;bottom: 0;background-color: rgba(255,255,255,.7);padding: 30px 0;}
.ns_banner1 p{font-size: 16px;line-height: 33px;color: #444;}
.ns_banner1 span{font-size: 22px;line-height: 36px;color: #444;}
/*鑫海浓缩设备*/
.ns_shebie{padding:50px 0;}
.ns_shebie h1{font-size: 32px;line-height: 52px;color: #333;font-weight: bold;text-align: center;margin-bottom: 10px;}
.ns_shebie p{font-size: 16px;line-height: 36px;color: #6c6c6c;text-align: center;margin: 0;}
.ns_shebie h4{font-size: 18px;line-height: 36px;color: #313131;text-align: center;padding-bottom: 25px;border-bottom: 1px solid #d2d2d2;}
.ns_banner_list{margin-top: 30px;position: relative;height: 400px;}
.ns_banner_list1{position: absolute;width: 100%;z-index: 1;background-color: #fff;}
.ns_banner_list1 ul li{float: left;width: 30%;margin-left: 5%;}
.ns_banner_list1 ul li:first-child{margin-left: 0;}
.ns_banner_list1 ul li img{width: 100%; height:100%; margin-bottom: 40px;}
.ns_banner_list1 ul li  span{display: block;width: 100%;text-align: center;font-size: 16px;line-height: 30px;color: #333;font-weight: bold;}
.ns_banner_list .cur{z-index: 2;}
.ns_banner_tit1{width: 15px;height: 15px;background-color: #8b8b8b;border-radius: 10px;float: left;margin-left: 5px;cursor: pointer;}
.ns_banner_tit .cur{width: 30px;background-color: #dd1f2b}
.ns_banner_tit {width: 80px;margin: 0 auto;}

/*设备介绍*/
.ns_list1{background-color: #eee;}
.ns_list{padding: 80px 0;}
.ns_list_img{width: 30%;}
.ns_list_img img{width: 100%;}
.ns_list_text{float: left;width: 67%;}
.ns_list1 .ns_list_img{float: left;margin-right: 3%;}
.ns_list2 .ns_list_img{float: right;margin-left: 3%;}
.ns_list_text h2{font-size: 24px;line-height: 25px;color: #333;font-weight: bold;margin-bottom: 20px;}
.ns_list_text p{font-size: 14px;line-height: 30px;color: #6c6c6c;margin: 0; }
.ns_lianxi{margin-top: 20px;}
.ns_lianxi li{float: left;}
.ns_tel{background-color: #dd1926;padding: 10px 22px;border-radius: 5px;box-shadow: 0 4px 3px #7e020b;margin-right: 5px;}
.ns_tel span{color: #fff;font-size: 14px;line-height: 22px;}
.ns_tel img,.ns_online img{float: left;margin-right: 5px;}


/*客户案例*/
.ns_anli{background-color: #eee;padding: 70px 0; }
.ns_anli h2{font-size: 32px;line-height: 52px;color: #333;font-weight: bold;margin-bottom: 50px;text-align: center;}
.ns_anli ul li{float: left;width: 30%;margin-left: 5%;}
.ns_anli ul li:first-child{margin-left: 0;}
.ns_anli ul li img{width: 100%;margin-bottom: 20px;}
.ns_anli ul li span{font-size: 16px;line-height: 30px;display: block;width: 100%;text-align: center;}

/*留言*/
.ns_ly{padding: 80px 0;}
.ns_lx{margin-top: 50px;}
.ns_lx  li{float: left;width: 30%;margin-left: 5%;}
.ns_lx  li:first-child{margin-left: 0;}
.ns_lx  li img{width: 52px;float: left;}
.ns_lx  li p{float: left;width: 100%;margin: 0; margin-left: -52px;padding-left: 80px;font-size: 16px;line-height: 28px;color: #4c4c4c;font-weight: bold;}
.ns_ly h3{font-size: 28px;line-height: 48px;color: #4c4c4c;font-weight: bold;text-align: center;}

@media (max-width:1135px){
    .ns_banner1{padding: 30px 0;}
    .ns_banner1 p{font-size: 14px;line-height: 28px;}
    .ns_banner1 span{font-size: 22px;line-height: 28px;}
}
@media (max-width:1024px){
    .ns_banner1{padding: 20px 0;}
    .ns_banner1 p{font-size: 14px;line-height: 24px;}
    .ns_banner1 span{font-size: 18px;line-height: 24px;}
    .ns_shebie h1{font-size: 28px;line-height: 48px;}
    .ns_shebie p{font-size: 14px;line-height: 24px;}
    .ns_shebie h4{font-size: 16px;line-height: 28px;margin-bottom: 0;}
	.ns_ly h3 {font-size: 26px;}
	.ns_lx li p {line-height: 25px;font-size: 15px;}
	.ns_list_text h2 {font-size: 22px; line-height: 20px;}
   

    


}
@media (max-width:768px){
    .ns_shebie h1{font-size: 24px;line-height: 48px; margin-top: 15px;}
    .ns_shebie{padding: 20px 0;}
    .ns_banner1{position: static;}
    .ns_list1 .ns_list_img,.ns_list2 .ns_list_img{float: none;margin-right: 0;width: 100%;}
    .ns_list_text{float: none;width: 100%;}
    .ns_list_text h2{font-size: 18px;line-height: 30px;margin-bottom: 5px;margin-top: 5px;}
    .ns_list_text p{font-size: 14px;line-height: 24px;}
    .ns_list{padding: 30px 0;}
    .ns_ly .ns_lx  li{width: 100%;margin-left: 0;margin-bottom: 20px;}
    .ns_lx  li p{line-height: 46px;}
    .ns_ly h3{font-size: 24px;line-height: 36px;}
    .ns_ly{padding: 30px 0;}
    .ns_anli ul li{width: 100%;margin-left: 0;margin-bottom: 20px;}
    .ns_anli ul li span{font-size: 14px;line-height: 24px;}
    .ns_anli ul li img{margin-bottom: 10px;}
    .ns_lianxi li{margin-bottom: 10px;}
    .ns_anli h2{font-size: 24px;line-height: 36px;margin-bottom: 30px;}
    .ns_anli{padding: 30px 0;}
    .ns_banner_list1 ul li  span{font-size: 14px;}
    .ns_banner_list1 ul li img{margin-bottom: 10px;}
    .ns_banner_list1 ul li{display: none;}
    .ns_banner_list1 ul li:first-child{display: block;width: 100%;margin: 0;}
    .ns_banner img{width: 150%;padding-right:50px;}
    .ns_box{width: 90%;}
    .ns_list2 .ns_list_img{margin-left: 0;}
    .ns_banner1{padding: 10px 0; background-color: #eee;}
    .ns_shebie{padding-top:  0;}
    .ns_banner1 p{margin: 0;}
    .ns_lx  li p{font-size: 16px;line-height: 32px;}
}
@media (max-width:602px){
    ._clear_phone{clear: both;}
    .ns_online{padding: 10px;}
}
@media (max-width:425px){
    .ns_banner_list1 ul li  span{font-size: 12px;}
        .ns_lx  li p{font-size: 14px;line-height: 28px;}
        .ns_ly h3{font-size: 18px; }
        .ns_lx{margin-top: 20px;}
        .ns_banner{height: 120px;overflow: hidden;}
        .ns_shebie h1{font-size: 22px;margin: 10px 0;}
		.ns_list_text h2 {font-size: 17px;}
}
@media (max-width:375px){
	.ns_ly h3{font-size: 16px; line-height: 30px;}
	.ns_list_text h2 {font-size: 16px;}
	.ns_list_text h2 {line-height: 25px;}
 


}
@media (max-width:320px){
	.ns_shebie h1 {font-size: 20px; margin-bottom: 5px;}
	
}
	
